Template:Bo-textonly/fonts.css

From Phuketer
Revision as of 11:32, 6 March 2026 by imported>Scyrme (Undid revision 1341960327 by Scyrme (talk))
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.uchen {
	font-family: 'Jomolhari', 'DDC Uchen', 'DDC Jogyig','Uchen', 'Noto Serif Tibetan Medium', 'Noto Serif Tibetan', 'BabelStone Tibetan Slim', 'Yagpo Tibetan Uni', 'Noto Sans Tibetan', 'Microsoft Himalaya', 'Kailash', 'DDC Uchen', 'TCRC Youtso Unicode', 'Tibetan Machine Uni', 'Qomolangma-Uchen Sarchen', 'Qomolangma-Uchen Sarchung', 'Qomolangma-Uchen Suring', 'Qomolangma-Uchen Sutung', 'Qomolangma-Title', 'Qomolangma-Subtitle', 'DDC Rinzin', 'Qomolangma-Woodblock', 'Qomolangma-Dunhuang';
}

.ume {
	font-family: 'Qomolangma-Betsu', 'Qomolangma-Chuyig', 'Qomolangma-Drutsa', 'Qomolangma-Edict', 'Qomolangma-Tsumachu', 'Qomolangma-Tsuring', 'Qomolangma-Tsutong', 'TibetanSambhotaYigchung', 'TibetanTsugRing', 'TibetanYigchung';
}

.phagspa {
	font-family: 'Qomolangma-Horyig';
}